# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.scripted.impl.ScriptedDataConnector

Packages that use ScriptedDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.impl
Implementation of specific DataConnector parsers.

## Uses of ScriptedDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.impl that return types with arguments of type ScriptedDataConnector
Modifier and Type
Method
Description
`protected Class<ScriptedDataConnector>`
ScriptedDataConnectorParser.`getBeanClass(Element element)`